.picture-tabs .desc {
    display: none;
}

.contact-widget {
    text-align: left;
}

.botun .wpcf7-submit,
.row.reservation .wpcf7-submit {
    visibility: visible !important;
    background: #EC644B;
    width: 100px;
    border: none;
    font-family: Noto Sans;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-top: 0px;
    padding: 14px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row.reservation .wpcf7-submit {
    width: 100%;
}

.row.reservation p,
.row.reservation label {
    float: none;
    display: block;
    width: 100%;
}

.res-bg {
    background: #222222;
}

textarea.input-style {
    height: 120px;
}

.rc-anchor-normal {
    width: 100% !important;
}

div.wpcf7-spam-blocked,
.wpcf7-validation-errors {
    border: none !important;
    color: #fff;
}

div.wpcf7-response-output {
    margin: 2em 0 0 0;
    padding: 0;
}

.bulls {
    font-size: 16px;
    line-height: 24px;
}

.bulls span {
    font-size: 22px;
    color: orange;
}

.row.reservation label {
    min-height: 95px !important;
}

div.wpcf7 .wpcf7-recaptcha iframe {
    margin-top: 15px;
    width: 100% !important;
}

.wpcf7-recaptcha>div {
    transform: scale(0.89);
    -webkit-transform: scale(0.89);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.heading>h2,
.strip-rotate>h2 {
    font-family: Open Sans;
}

.strip-rotate>h2 {
    color: #444444;
}

.foot-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.foot-ul li {
    display: block;
    padding: 0 0 15px 0;
    color: #f7f7f7;
}

.welcome-row,
.facilities {
    background-image: url('http://concordia-hotel.net/wp-content/uploads/2016/11/DSC_2247-.jpg');
    background-position: top center;
    background-attachment: fixed;
    background-size: cover;
}

.res-bg {
    background-image: url('http://concordia-hotel.net/wp-content/uploads/2016/11/DSC_2242-.jpg');
    background-position: top center;
    background-attachment: fixed;
    background-size: cover;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 5px !important;
}

@media screen and (max-width: 768px) {
    .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
        padding-top: 30px;
    }
}





/* BACKGROUND COLOR */
.lang-and-book>a,
.heading>h2:before,
.book-btn:hover,
.lang-and-book>.book-btn,
button.submit,
.option-isotop>ul>li>a.selected,
.about>a:hover,
.service>span,
.services-slide .owl-pagination>div.active,
.history-btn>li.active:before,
.history-btn>li.active:after,
.post-thumb>i,
.footer-heading:before,
#contactform .submit,
.sidebar-tabs>ul>li.active>a,
.tags>li>a:hover,
.comment-avatar>a,
.leave-reply .submit,
.slide1-texts>i,
.tab-open.active,
.form-tab-style .fieldset>button,
header.vertical-header .header-top .info-top>span>i,
.room-popup>h2>i,
.hotel-tabs .nav-tabs>li>a:before,
.testimonial-two .owl-pagination>div.active,
header.sticky nav>ul>li.active>a,
.menu-sec nav>ul>li.active>a,
.heading>a:hover>i,
.like-template>a.book-btn,
.pop-close,
.map-fixed>span,
.pagination-sec>ul>li.active:hover a,
.pagination-sec>ul>li.active:focus a,
.pagination-sec>ul>li.active a:hover,
.pagination-sec>ul>li.active a:focus,
.pagination-sec>ul>li.active a,
.pictures-slide .nav-tabs li>a:before,
.testimonial-sec .nav.nav-tabs li>a:before,
.flickr a:before,
.contact-map i,
.about-details>h3:before,
.fancy-tabs li.active a,
#contact-shortcode .submit,
.bg-color,
.highlight-rooms-tabs>.nav>li.active>a,
.booking-form .submit,
/* New 2017 */
.n-logo,
.n-social>ul,
.book-rooms input[type="submit"],
.n-master-rooms .owl-buttons>div>span:hover,
a.n-special-book,
.overlay-date,
.n-about a.read-more,
.n-guest-room>a.n-see-more:hover,
.n-single>h4,
.n-vmore,
.n-luxury-room::before {
    background-color: #EC644B;
}

/* FONT COLOR */
.strip-rotate>span,
.special-room>h3>a:hover,
.star-rating>li>i,
.about.parallax>h3>i,
.service>a,
.testimonial>a,
.video-frame>a,
.history>span>i,
.history-btn>li.active>a,
.author-thumb>a>h5,
.contact-widget>span>i,
.sidebar-post>h6,
.sidebar-heading>i,
.user-comment>a,
.slide2-texts2>strong,
.form-tab-style .fieldset>.room-result,
.booking-form>label>i,
.booking-details>ul>li.rate-plus:before,
.room-rate>ul>li>i,
.room-rate>span,
.hotel-tabs .nav-tabs>li.active>a,
.tab-thumb>ul>li>i,
.testimonial-desc>span,
.hotel-branches>.stars>li>i,
.hotel-branches>h6,
.heading>a:hover,
.social>li>a:hover,
.pagination-sec>ul>li:first-child a,
.pagination-sec>ul>li:last-child a,
.text-color,
.slide-title span,
.slide-subtitle,
.simple-btn:hover,
.masnory-gallery-detail>span,
.masnory-gallery-detail>h4>a:hover,
.masnory-padding>a:hover,
.bottom-line span a,
#main-navbar>ul>li.active>a,
#main-navbar>ul>li>a:hover,
#main-navbar>ul>li>a:focus,
#carousel-top .overlay>i,
.n-about>span,
.n-video-frame>a>i,
.n-vmore:hover,
.n-luxury-room>.n-room-wrapper>h3>a:hover,
.n-luxury-room>.n-room-wrapper>h3>a:hover,
.n-special-rooms-hover>h3>a:hover,
a.n-special-book:hover,
.n-special-rooms-hover>a:hover,
.n-about a.read-more:hover,
.n-guest-room>h3>a:hover,
.n-guest-room>a.n-s-price:hover {
    color: #EC644B;
}

/* BORDER COLOR */
.option-isotop>ul>li>a.selected,
.sidebar-heading>i,
.quote>blockquote,
.tags>li>a:hover,
.testimonial-two .owl-pagination>div.active,
.heading>a:hover>i,
.pagination-sec>ul>li.active a,
.pagination-sec>ul>li.active:hover a,
.contact-map,
.n-guest-room>a.n-see-more:hover,
.book-rooms input[type="submit"]:hover,
a.n-special-book:hover,
.n-about a.read-more:hover {
    border-color: #EC644B;
}

/* OPACITY */
.pictures-slide .nav-tabs>li>a:before,
.testimonial-sec .nav.nav-tabs>li>a:before,
.flickr a:before,
.testimonial-sec .nav.nav-tabs>li>a:hover:before {
    background: none repeat scroll 0 0 rgba(235, 54, 61, 0.8);
}

div.wpcf7-response-output {
    width: 100%;
    float: left;
    color: white;
    padding: 15px;
}

div.wpcf7-spam-blocked,
.wpcf7-validation-errors {
    border: 2px solid #f7e700 !important;
    color: #fff;
}













/**************************************************************** NV */

/* jquery datepicker overrides */

.ui-widget.ui-widget-content {
    border: none;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.2);
  }
  .ui-widget-header {
    border: none;
    background: transparent;
  }
  .ui-state-default, 
  .ui-widget-content .ui-state-default {
    border: none;
    background: transparent;
    color: #454545;
    border-radius: 50%;
  }
  .ui-state-active, 
  .ui-widget-content .ui-state-active, 
  .ui-widget-header .ui-state-active, 
  a.ui-button:active, 
  .ui-button:active, 
  .ui-button.ui-state-active:hover {
    border: none;
    background: #007fff;
    color: #fff;
  }
  .ui-state-highlight, 
  .ui-widget-content .ui-state-highlight, 
  .ui-widget-header .ui-state-highlight {
    border: none;
    background: #fffa90;
    color: #777620;
  }
  .ui-datepicker {
    /*width: 17em;*/
    padding: 0.5em 0.5em;
    z-index: 9999 !important;
  }
  .ui-datepicker td span, .ui-datepicker td a {
    text-align: center;
  }
  .ui-datepicker td {
    border: 0;
    padding: 0;
    width: 14.111%;
  }
  .ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{
    top:2px;
    border-radius: 50%;
  }
  .ui-datepicker .ui-datepicker-prev-hover,
  .ui-datepicker .ui-datepicker-next-hover{
    top:2px; cursor: pointer;
  }
  .ui-datepicker .ui-datepicker-prev{
    left:2px
  }
  .ui-datepicker .ui-datepicker-next{
    right:2px
  }
  .ui-datepicker .ui-datepicker-prev-hover{
    left:2px
  }
  .ui-datepicker .ui-datepicker-next-hover{
    right:2px
  }
  .ui-state-hover,
  .ui-widget-content .ui-state-hover,
  .ui-widget-header .ui-state-hover,
  .ui-state-focus,
  .ui-widget-content .ui-state-focus,
  .ui-widget-header .ui-state-focus,
  .ui-button:hover,
  .ui-button:focus{
    border:none;
    background:#ededed;
  }
  .ui-icon-circle-triangle-w {
    background-position: -97px -1px;
  }
  .ui-icon-circle-triangle-e {
    background-position: -32px -1px;
  }
  /*____________________________*/



body, p, span, h1, h2, h3, h4, h5, h6, input, textarea, .input-style, .botun .wpcf7-submit, .row.reservation .wpcf7-submit,
nav > ul > li > a  {font-family: 'Open Sans', sans-serif;}

.vc_single_image-wrapper img {width: 100%; height: auto; }

.video-frame:before {display: none;}

.testimonial-seca {overflow: hidden; }

.owl-carousel button.owl-dot {
    background: transparent; border: 2px solid white;
    width: 10px; height: 10px; border-radius: 5px; margin: 0 5px;
}

.owl-carousel button.owl-dot.active {
    background: #fff;
}

.owl-dots {text-align: center; width: 100%;}

.hero .owl-dots {position: absolute; left: 0; bottom: 30px; }

.owl-nav {position: absolute; top: 50%; left: 0; width: 100%; height: 50px; margin-top: -25px;}

.owl-carousel .owl-nav button.owl-prev span, 
.owl-carousel .owl-nav button.owl-next span {
    display: block;
    text-align: center; line-height: 46px; width: 50px; height: 50px; 
}

.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next {
    background: rgba(255, 255, 255, 0.5);
    color: black; width: 50px; height: 50px; position: absolute; font-size: 40px; border-radius: 25px; 
    -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out;
}
.owl-carousel .owl-nav button.owl-prev:hover, 
.owl-carousel .owl-nav button.owl-next:hover {
    background: rgba(255, 255, 255, 1);
}
.owl-carousel .owl-nav button.owl-prev {
    left: 30px;
}
.owl-carousel .owl-nav button.owl-next {
    right: 30px;
}

.testimonial {margin: 0 auto; max-width: 600px; float: none; overflow: hidden; }

.testimonial-seca .owl-item {text-align: center; }

.owl-item img {width: 100%; height: auto; }

.map-open.open {display: block;}

.welcome-row, .facilities {
    background-image: url(../img/DSC_2247-.jpg);
}

.res-bg {
    background-image: url(../img/DSC_2242-.jpg);
}

label,
.textwidget textarea.input-style {
    width: 100%;
}

input:focus, textarea:focus {outline: none; }

.captcha_img {position: absolute; top: 0; right: 0; }

.form_response {color: white; padding-top: 20px; }

nav.open ul {display:block !important;}

#ui-datepicker-div {display: none; }














/**/